/*
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;700&display=swap');
*,
::after,
::before {
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', 'Roboto', sans-serif;
    font-size: 0,875rem;
    opacity: 1;
    overflow-y: scroll;
    margin: 0;
}

#navbar-site{
    background: #243bb3;
}

.navbar-nav li a{
    color: #fff !important;
    font-weight: 300;
}
.navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba%28255, 255, 255, 1%29' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    font-size: 30px !important;
}

#footer {
    background: #000072;
    color: #fff;
}

.text-footer{
    font-weight: 300;
    text-decoration: none;
    color: #fff;
}

#form-busca-index container{
    background: #000072 !important;
}

#servicos{
    background: #f8f9fa;
}

#logo-bpe{
    width: 250px;
}

#bpe ul li{
    margin-top: 10px;
}

#footer{
    background: #2e2e2d;
}

.btn-custom{
    min-width: 150px;
}

#acomodacoes div:hover{
    background-color: #007bff; /* Altere a cor de fundo conforme desejado */
    cursor: pointer;
    color: white;
    transform: scale(1.05);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

#acomodacoes div:hover a {
    background-color: transparent;
    text-decoration: none; /* Remove o sublinhado do link */
    color: #fff;
}